//PPDataConvertFlowController
"MLS_BackingUpData" = "データのバックアップ中にアプリを閉じないでください。";
"MLS_NotEnoughStorageToConvert" = "ストレージ容量が足りないため、データを変換できません。空き容量を増やしてからお試しください。(必要： %@)";
"MLS_BackupFailed" = "データのバックアップに失敗。他のアプリを閉じてから、お試しください。";
"MLS_ConvertingData" = "データ変換中…";
"MLS_ConvertSuccess" = "変換に成功";
"MLS_ConvertFailed" = "変換に失敗";
"MLS_ConvertFailedMessage" = "データがバックアップされています。「エラー報告を送信」より当社まで連絡してください。カスタマーサポートチームがデータの復元をお手伝いします。";
"MLS_AbortConvert" = "変換を中止";
"MLS_ReportError" = "エラー報告を送信";
"MLS_NotSettingEmail" = "システム設定でEメールアカウントを設定してください。";
